hospital_search:
  -
  #医院主页搜索---搜索成功，有数据召回
    case: "医院主页搜索---搜索成功，当前搜索词召回的对应商品不少于5个，不展示热卖推荐商品"
    query: "玻尿酸"
    device_id: "1321222222222222135"
    hospital_id: "96ea37eef81d11e692f800163e000a4a"
    current_city_id: "beijing"
    version: "742.2"
    offset: "0"
    size: "10"
    assert1: 0
    assert2: 0

  -
  #医院主页搜索---搜索成功，无数据召回
    case: "医院主页搜索---搜索成功，当前搜索词下无对应商品，召回热卖推荐商品"
    query: "美白针"
    device_id: "1321222222222222135"
    hospital_id: "96ea37eef81d11e692f800163e000a4a"
    current_city_id: "beijing"
    version: "742.2"
    offset: "0"
    size: "10"
    assert1: 10
    assert2: 10

  -
  #医院主页搜索---搜索成功，无数据召回
    case: "医院主页搜索---搜索成功，当前搜索词召回的对应商品少于5个，展示热卖推荐商品"
    query: "瘦脸针"
    device_id: "1321222222222222135"
    hospital_id: "96ea37eef81d11e692f800163e000a4a"
    current_city_id: "beijing"
    version: "742.2"
    offset: "0"
    size: "10"
    assert1: 10
    assert2: 10